/* 
    Document   : footer
    Created on : 12/Abril/2011, 16:00:30
    Author     : Joćo Ramos
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#main_container{padding-bottom:40px;}
#footer{
	background		:#009AA2;
	clear			:both;
	margin-top		:-40px; /* negative value of footer height */
	padding			:10px 20px;
	position		:relative;
	height			:20px;
	z-index			:9999;
	
	color			:#fff;
}

#footer_right{
	float: right;
	margin-top: 5px;
}

#footer_left{
	left			:20px;
	position		:absolute;
}

#footer_webcomum{
	background-image: url(../images/webcomum.png);
	display:block;
	float:left;
	height:20px;
	width:107px;
	
	text-indent:-999999px;
}
#footer_webcomum:hover {
	background-image: url(../images/webcomum2.png);
}
.footer_ano{
	float:left;
	line-height:20px;
}
